# extracted from embeddedobj/source/config.oo
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2002-07-15 17:13+0100\n"
"POT-Creation-Date: 2004-12-17 23:05\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: embedding_base.xcu#..Embedding.Verbs.SHOW.VerbUIName.value.text
msgid "~Edit"
msgstr ""

#: embedding_base.xcu#..Embedding.Verbs.OPEN.VerbUIName.value.text
msgid "~Open"
msgstr ""

#: embedding_base.xcu#..Embedding.Verbs.PROPERTIES.VerbUIName.value.text
msgid "Propert~ies ..."
msgstr ""

#: embedding_base.xcu#..Embedding.Verbs.SAVECOPYAS.VerbUIName.value.text
msgid "Save Copy ~as..."
msgstr ""

#: embedding_calc.xcu#..Embedding.ObjectNames.Calc.ObjectUIName.value.text
msgid "%PRODUCTNAME %PRODUCTVERSION Spreadsheet"
msgstr ""

#: embedding_chart.xcu#..Embedding.ObjectNames.Chart.ObjectUIName.value.text
msgid "%PRODUCTNAME %PRODUCTVERSION Chart"
msgstr ""

#: embedding_draw.xcu#..Embedding.ObjectNames.Draw.ObjectUIName.value.text
msgid "%PRODUCTNAME %PRODUCTVERSION Drawing"
msgstr ""

#: embedding_impress.xcu#..Embedding.ObjectNames.Impress.ObjectUIName.value.text
msgid "%PRODUCTNAME %PRODUCTVERSION Presentation"
msgstr ""

#: embedding_math.xcu#..Embedding.ObjectNames.Math.ObjectUIName.value.text
msgid "%PRODUCTNAME %PRODUCTVERSION Formula"
msgstr ""

#: embedding_writer.xcu#..Embedding.ObjectNames.Writer.ObjectUIName.value.text
msgid "%PRODUCTNAME %PRODUCTVERSION Text"
msgstr ""

